## rasterview 1.7.1

=== debian/changelog ===
rasterview (1.7.1-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse
  * Bump S-V to 4.5.0 without changes needed
  * Add gbp.conf

 -- Didier Raboud <odyx@debian.org>  Fri, 31 Jan 2020 16:14:07 +0100

rasterview (1.7.1-2) unstable; urgency=medium

  * Backport upstream fixes:
    - Fix incorrect/duplicate include directive
    - Address some LGTM security scanner warnings

 -- Didier Raboud <odyx@debian.org>  Thu, 21 Nov 2019 13:28:53 +0100

rasterview (1.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #803789)

 -- Didier Raboud <odyx@debian.org>  Sun, 22 Sep 2019 15:18:38 +0200
