=== debian/control ===
Source: rasterview
Priority: optional
Section: net
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders:
 Didier Raboud <odyx@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 xutils-dev,
 zlib1g-dev,
 libfltk1.3-dev | libfltk-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/printing-team/rasterview
Vcs-Git: https://salsa.debian.org/printing-team/rasterview.git
Homepage: https://github.com/michaelrsweet/rasterview

Package: rasterview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CUPS/PWG/Apple raster file viewer
 RasterView is a CUPS, PWG, and Apple raster file viewing application.
 It basically allows you to look at the raster data produced by any of
 the standard CUPS RIP filters (cgpdftoraster, imagetoraster,
 pdftoraster, and pstoraster) and is normally used to either test those
 filters or look at the data that is being sent to your raster printer
 driver.
