=== debian/watch ===
version=4
opts="uversionmangle=s/^(release|v)?\.//;s/(rc|b)/~$1/,pgpsigurlmangle=s/$/\.sig/" \
  https://github.com/michaelrsweet/rasterview/releases .*/rasterview-(release|v)?@ANY_VERSION@-source@ARCHIVE_EXT@
