## rasterview 1.8

=== debian/changelog ===
rasterview (1.8-1) unstable; urgency=medium

  * Update to new upstream version 1.8.
  * update watch file
  * debian/control: add myself to Uploaders:

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 15 Jan 2022 18:38:10 +0000

rasterview (1.7.1-4) unstable; urgency=medium

  * Run wrap-and-sort -baskt
  * S-V: Update to 4.6.0 without changes needed
  * Remove myself from Uploaders
  * Bump debhelper compat to 13
  * Rename Salsa CI configuration file

 -- Didier Raboud <odyx@debian.org>  Mon, 06 Sep 2021 11:56:26 +0200
