=== debian/control ===
Source: rasterview
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libfltk1.3-dev | libfltk-dev,
 xutils-dev,
 zlib1g-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/printing-team/rasterview
Vcs-Git: https://salsa.debian.org/printing-team/rasterview.git
Homepage: https://github.com/michaelrsweet/rasterview
Rules-Requires-Root: no

Package: rasterview
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: CUPS/PWG/Apple raster file viewer
 RasterView is a CUPS, PWG, and Apple raster file viewing application.
 It basically allows you to look at the raster data produced by any of
 the standard CUPS RIP filters (cgpdftoraster, imagetoraster,
 pdftoraster, and pstoraster) and is normally used to either test those
 filters or look at the data that is being sent to your raster printer
 driver.
