=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://github.com/michaelrsweet/rasterview/releases .*/rasterview-(\d\S+)\.tar\.gz
